Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000115Bananian Linux[All Projects] Userlandpublic2015-03-09 19:502015-07-12 10:17
ReporterNico 
Assigned ToNico 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version15.04 
Target Version15.04Fixed in Version15.04 
Summary0000115: update Debian packages and clean up before release
DescriptionFinal commands to clean up the system before release:
aptitude update && aptitude upgrade
aptitude clean
>/root/.zsh_history
>/root/.zdirs

/root/.ssh
/var/log
/tmp

/lib/modules

set /etc/bananian_version

clear unused space:
cat /dev/zero > /mnt/big_zero ; sync; rm /mnt/big_zero


update repository
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-03-09 19:50 Nico New Issue
2015-03-09 19:50 Nico Status new => assigned
2015-03-09 19:50 Nico Assigned To => Nico
2015-03-09 19:50 Nico Issue generated from: 0000091
2015-04-07 09:01 Nico Description Updated View Revisions
2015-04-07 10:21 Nico Description Updated View Revisions
2015-04-08 16:48 Nico Description Updated View Revisions
2015-04-08 20:18 Nico Status assigned => resolved
2015-04-08 20:18 Nico Fixed in Version => 15.04
2015-04-08 20:18 Nico Resolution open => fixed
2015-07-12 10:17 Nico Issue cloned: 0000134


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker